Page MenuHomePhabricator

[AG] Story: Implement a pop-up window with additional information about private use and other exceptions
Closed, ResolvedPublic

Description

As a user I would like the tool to inform me about any exceptions related to usage of the image so that I know how to use the attribution in the context of my choice.

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptJul 16 2015, 1:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
KasiaWMDE renamed this task from [AG] Story: Implementing dialogue accompanying texts to [AG] Story: Implement a pop-up window with additional information about usage contraints.Aug 19 2015, 8:49 AM
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE set Security to None.
KasiaWMDE edited a custom field.Aug 19 2015, 2:38 PM
KasiaWMDE renamed this task from [AG] Story: Implement a pop-up window with additional information about usage contraints to [AG] Story: Implement a pop-up window with additional information about private use and other exceptions.Sep 2 2015, 10:18 AM
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE edited a custom field.Nov 18 2015, 3:32 PM
KasiaWMDE closed this task as Resolved.Dec 9 2015, 3:22 PM